
@media screen and (max-width: 1100px) {

  /* INDEX */
  .title-slide.content-title {
    color: #fff;
    font-size: 5.5em;
  }

  .content-subtitle {
    font-size: 1.3em;
  }

  .content-title {
    font-size: 5em;
  }

  #header-section .about-us-button {
  	font-size: 0.9em;
  	padding: 12px 8px;
  	width: 200px;
  	margin: 20px auto;
  }

}

@media screen and (max-width: 991px) {

  /* PAGES */

  h2 {
    font-size: 3em;
  }

  p {
    font-size: 1em;
    width: 650px;
  }

  #footer-section h2 {
    font-size: 2.5em;
  }

  #footer-section h4 {
    font-size: 1.2em;
  }

  ul#footer-section-menu li a {
    font-size: 0.9em;
  }

  .owl-2 .item h3 {
  	width: 600px;
  }

  #header-section-menu article ul li a.call-button {
    width: 140px;
  }

  #header-section-menu article ul li h4 {
    font-size: 1.3em;
  }

  a.call-button {
   	font-size: 0.8em;
   	padding: 8px 7px;
   	width: 150px;
  }

  #description-section .visa-img-wrapper-text {
    font-size: 1.5em;
    width: 300px;
  }

  #description-section p {
    font-size: 1em;
  }

  #insurance-section .col-lg-6 {
    padding: 10px;
  }

  .insurance-block h3{
    font-size: 1.3em;
  }

}

@media screen and (max-width: 801px) {
  /* INDEX */
  .title-slide.content-title {
    color: #fff;
    font-size: 4.5em;
  }

  .content-subtitle {
    font-size: 1.1em;
    font-weight: normal;
  }

  .content-title {
    font-size: 4em;
  }

  nav.menu ul li a {
  	font-size: 0.9em;
  }

  /* INDEX */
}

@media screen and (max-width: 767px) {

  /* INDEX */

  .title-slide.content-title {
    color: #fff;
    font-size: 4em;
  }

  .content-subtitle {
    font-size: 1.1em;
    font-weight: normal;
  }

  .content-title {
    font-size: 3.5em;
  }

  nav.menu {
    display: none;
  }

  #header-section .about-us-button {
  	font-size: 0.8em;
  	padding: 10px 6px;
  	width: 180px;
  	margin: 20px auto;
  }

  /* INDEX */

  /* PAGES */

  #header-section-menu {
    display: none;
  }

  .hidden-small-screen-menu {
    display: block;
  }

  .carousel-image-title {
  	font-size: 1.5em;
  }

  .item .description {
    padding: 10px;
  }

  .description p {
    font-size: 1.2em;
  }

  a.carousel-image-button {
  	font-size: 1em;
  	width: 120px;
    margin-top: 10px;
  }

  h2 {
    font-size: 2.5em;
  }

  p {
    font-size: 1em;
    width: 100%;
  }

  .owl-2 .item h3 {
    width: 500px;
  }

  /* Projects */

  .tile {
    max-width: 350px;
    margin: 0 auto;
  }

  .tile .details .info {
    display: block;
  }

}

@media screen and (max-width: 599px) {

  .carousel-image-title {
  	font-size: 1.2em;
  }

  .description p {
    font-size: 1em;
  }

  .example-5 .email {
    width: 800px;
    height: 620px;
  }

  .example-5 .email .send {
    width: 60px;
    height: 60px;
    font-size: 0.77em;
    padding-top: 21px;
    bottom: -20px;
  }

  @-webkit-keyframes launch {
    40%, 70% {
      -webkit-transform: translateY(-670px) scale(1);
              transform: translateY(-670px) scale(1);
    }
    70% {
      opacity: 1;
    }
    71% {
      opacity: 0;
      -webkit-transform: translateY(-670px) scale(0.6);
              transform: translateY(-670px) scale(0.6);
    }
    72% {
      opacity: 0;
      -webkit-transform: translateY(0px) scale(0.6);
              transform: translateY(0px) scale(0.6);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0px) scale(1);
              transform: translateY(0px) scale(1);
    }
  }

  @keyframes launch {
    0% {
      opacity: 1;
      -webkit-transform: translateY(0) scale(1);
              transform: translateY(0) scale(1);
    }
    10%, 15% {
      -webkit-transform: translateY(20px);
              transform: translateY(20px);
    }
    40%, 70% {
      -webkit-transform: translateY(-670px) scale(1);
              transform: translateY(-670px) scale(1);
    }
    70% {
      opacity: 1;
    }
    71% {
      opacity: 0;
      -webkit-transform: translateY(-670px) scale(0.6);
              transform: translateY(-670px) scale(0.6);
    }
    72% {
      opacity: 0;
      -webkit-transform: translateY(0px) scale(0.6);
              transform: translateY(0px) scale(0.6);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0px) scale(1);
              transform: translateY(0px) scale(1);
    }
  }

  p {
    font-size: 0.9em;
  }

  #description-section p {
      font-size: 0.9em;
  }

  .owl-2 .item h3 {
    width: 100%;
  }


}

@media screen and (max-width: 499px) {

  .hidden-small-screen-menu a.call-button {
  	font-size: 0.8em;
  	padding: 10px 7px;
  	width: 120px;
  	margin: 0px auto;
  	box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.3);
    transition: all 200ms cubic-bezier(0.25, 0.39, 0.39, 2.01);
  }

  .carousel-image-title {
  	font-size: 1.1em;
    padding: 5px 5px;
  }

  .description {
    height: 140px;
  }

  .description p {
    font-size: 1em;
  }

  #description-section .visa-img-wrapper-text {
    font-size: 1.1em;
    width: 200px;
  }

  a.visa-country-botton {
   font-size: 1em;
   width: 160px;
 }

 .example-5 .email input {
   width: 250px;
 }

 .example-5 .email textarea {
   width: 250px;
   height: 120px;
   margin: 0 auto;
   outline: none;
   vertical-align: middle;
   padding: 20px;
 }

 /* SERVICES */

   #description-section #visa-img-wrapper-text {
   font-size: 0.8em;
 }

}

@media screen and (max-width: 382px) {

  /* INDEX */
  .title-slide.content-title {
    color: #fff;
    font-size: 3.5em;
  }

  .content-subtitle {
    font-size: 1.1em;
  }

  .content-title {
    font-size: 3em;
  }

  /* INDEX */

  .carousel-image-title {
  	font-size: 0.8em;
    padding: 5px 5px;
  }

  .owl-theme .owl-controls .owl-buttons div{
  	padding: 4px 7px;
  	font-size: 8px;
  }

  .owl-carousel .owl-prev,
  .owl-carousel .owl-next {
  	top: 10px;
  	height: 20px;
  }

}

@media screen and (max-height: 599px) {
  #section10 {
    display: none;
  }
}
